[vdr] capabilites not supported in linux 2.4

Christoph Gohle christoph at gohle.org
Tue Apr 18 11:20:28 CEST 2006


Sorry,

I just should have read the INSTALL from the vdr-package and installed
libcap.

Thanks anyway.
Alfred Zastrow wrote:





More information about the vdr mailing list